/*
Theme Name:     Stratus - Child Theme
Theme URI:      https://demo.themovation.com/stratus/intro/
Template:       stratusx
Author:         Themovation
Author URI:     http://themovation.com
Version:        4.0
Text Domain:    stratus
Domain Path:    /languages/
*/

:root{
	--e-global-color-df237a8: #F7F5F5; /* quartz */
}
/* ## Typography
================================= */
	h2{
		font-size: 30px;
		font-weight: 700 !important;
	}
	h3{
		font-size: 20px;
		font-weight: 600 !important;
	}

/* ## Header
================================= */
	header.dark-header{
		.navbar-toggle {
			top: 0 !important;
		}
		#menu-main-menu{
			display: flex;
			align-items: center;
			a{
				font-weight: 600;
				font-size: 15px;
				color: white !important;
				&:after{
					background-color: white !important;
				}
			}
			li.menu-button a{
				border: solid 1px white;
				border-radius: 50px;
				padding-inline: 16px;
				padding-block: 4px;
				&:after{
					display: none;
				}
				&:hover{
					background-color: var( --e-global-color-primary );
					color: var( --e-global-color-df237a8 );
					border-color: var(--e-global-color-primary);
				}
			}
		}
	}

/* ## Home Page
================================= */
	body.home{
		@media(max-width: 810px){
			.override-width{
				> .elementor-container{
					width: 100% !important;
				}
			}
		}
	}


/* ## Forms
================================= */
body.elementor-default .gform-theme--framework{
	.gform_fields{
		gap: 20px;
	}
	select, textarea, input:is([type="email"], [type="text"]){
		border-radius: 6px;
		border: none;
		height: unset;
		padding-block: 6px;
		background-color: var(--e-global-color-df237a8);
	}
	.gform-footer input#gform_submit_button_1{
		background-color: var( --e-global-color-primary );
		color: white;
		border-radius: 50px;
		padding: 24px 45px 24px 45px;
		border: none;
		font-size: 20px;
		font-weight: bold;
		text-transform: uppercase;
		&:hover{
			background-color: var( --e-global-color-066af17 );
			color: var( --e-global-color-df237a8 );
		}
	}
}